Bug 1419968 - Tracker: rhevm-appliance 4.0.7
Summary: Tracker: rhevm-appliance 4.0.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-appliance
Version: 4.0.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.0.7
: ---
Assignee: Ryan Barry
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 14:24 UTC by Ryan Barry
Modified: 2017-03-16 15:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 15:38:23 UTC
oVirt Team: Node
Target Upstream Version:
eheftman: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0552 normal SHIPPED_LIVE Moderate: rhevm-appliance security and bug fix update 2017-03-16 19:25:43 UTC

Description Ryan Barry 2017-02-07 14:24:56 UTC
Description of problem:
Tracker for rhevm-appliance release for 4.0.7

Comment 3 Emma Heftman 2017-02-27 07:51:51 UTC
Hi Ryan. Can you please supply the doc text explaining what the Tracker does. We need to add this text to the Advisory. Thanks

Comment 4 Emma Heftman 2017-02-27 10:31:42 UTC
Hi Ryan. Please either set the req_doc_text flag to - if you don't require doc text or to ? if you do, and enter the appropriate text. Thanks

Comment 7 errata-xmlrpc 2017-03-16 15:38:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0552


Note You need to log in before you can comment on or make changes to this bug.